=== debian/changelog ===
python-bumble (0.0.220-1) unstable; urgency=medium

  * Initial release. (Closes: #1124391)

 -- Edward Betts <edward@4angle.com>  Wed, 31 Dec 2025 11:35:50 +0000
