## python-bumble 0.0.225

=== docs/mkdocs/requirements.txt ===
# This requirements file is for python3
mkdocs == 1.4.0
mkdocs-material == 8.5.6
mkdocs-material-extensions == 1.0.3
pymdown-extensions == 10.16.1
mkdocstrings-python == 0.7.1
