=== debian/changelog ===
python-bumble (0.0.225-2) unstable; urgency=medium

  * Team upload.
  * Patch-out python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Feb 2026 10:52:38 +0100

python-bumble (0.0.225-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 17 Feb 2026 19:15:18 +0000
