=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_android_netsim_connection \
	and not test_open_transport_with_metadata \
	and not test_app_imports \
	and not test_ws_connection" --asyncio-mode=auto

%:
	dh $@ --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples -Xvcp_renderer.html -Xasha_sink.html -Xhfp_gateway.html -Xhfp_handsfree.html -Xmcp_server.html
