=== debian/watch ===
Version: 5

Template: Github
Owner: google
Project: bumble
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/(?!.*[Rr]ust)@ANY_VERSION@
